verification_code_builder 0.1.0 icon indicating copy to clipboard operation
verification_code_builder: ^0.1.0 copied to clipboard

Infinitely customizable widget for creating code input forms.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add verification_code_builder

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  verification_code_builder: ^0.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:verification_code_builder/verification_code_builder.dart';
0
likes
130
pub points
38%
popularity

Publisher

unverified uploader

Infinitely customizable widget for creating code input forms.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.GPL-3.0 (LICENSE)

Dependencies

collection, flutter

More

Packages that depend on verification_code_builder